summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* www-apps/nextcloud: 14.0.3, 13.0.7, 12.0.12 bumpsBernard Cafarelli6 days4-0/+125
| | | | | | Closes: https://bugs.gentoo.org/668706 Signed-off-by: Bernard Cafarelli <voyageur@gentoo.org> Package-Manager: Portage-2.3.51, Repoman-2.3.11
* www-apps/nextcloud: 14.0.1 bumpBernard Cafarelli2018-09-272-0/+41
| | | | Package-Manager: Portage-2.3.50, Repoman-2.3.11
* www-apps/nextcloud: 14.0.0 bumpBernard Cafarelli2018-09-162-0/+41
| | | | | Closes: https://bugs.gentoo.org/666132 Package-Manager: Portage-2.3.49, Repoman-2.3.10
* www-apps/nextcloud: 12.0.11 and 13.0.6 bumpsBernard Cafarelli2018-09-043-0/+84
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* www-apps/nextcloud: require USE=truetype for phpBernard Cafarelli2018-08-291-1/+1
| | | | | | | | | | Dependency edited in current revision as this is a heavy webapp with frequent updates Thanks gerion for the bug report and investigation Closes: https://bugs.gentoo.org/657770 Package-Manager: Portage-2.3.48, Repoman-2.3.10
* www-apps/nextcloud: drop oldBernard Cafarelli2018-08-293-84/+0
| | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10
* www-apps/nextcloud: 12.0.10 and 13.0.5 bumpsBernard Cafarelli2018-07-243-0/+84
| | | | Package-Manager: Portage-2.3.43, Repoman-2.3.10
* www-apps/nextcloud: drop old, security bug #660918Bernard Cafarelli2018-07-175-168/+0
| | | | Package-Manager: Portage-2.3.42, Repoman-2.3.9
* www-apps/nextcloud: add 12.0.9Bernard Cafarelli2018-07-172-0/+43
| | | | Package-Manager: Portage-2.3.42, Repoman-2.3.9
* www-apps/nextcloud: version bump to 13.0.4Stefan G. Weichinger2018-06-142-0/+41
| | | | Closes: https://bugs.gentoo.org/657810
* www-apps/nextcloud: 12.0.7 and 13.0.2 bumpsBernard Cafarelli2018-05-013-0/+84
| | | | Package-Manager: Portage-2.3.31, Repoman-2.3.9
* www-apps/nextcloud: drop oldBernard Cafarelli2018-05-013-84/+0
| | | | Package-Manager: Portage-2.3.31, Repoman-2.3.9
* www-apps/nextcloud: 12.0.6 and 13.0.1 bumpsBernard Cafarelli2018-04-053-0/+84
| | | | | Closes: https://bugs.gentoo.org/651284 Package-Manager: Portage-2.3.28, Repoman-2.3.9
* www-apps/nextcloud: drop old versionsBernard Cafarelli2018-04-053-84/+0
| | | | | | 11 branch is unsupported upstream now Package-Manager: Portage-2.3.28, Repoman-2.3.9
* www-apps/nextcloud: 13.0.0 bumpBernard Cafarelli2018-02-072-0/+41
| | | | | | This version also supports php 7.2 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* www-apps/nextcloud: 12.0.5 bumpBernard Cafarelli2018-02-012-0/+43
| | | | Package-Manager: Portage-2.3.22, Repoman-2.3.6
* www-apps/nextcloud: does not work with PHP 7.2Bernard Cafarelli2018-01-042-6/+6
| | | | | Closes: https://bugs.gentoo.org/642194 Package-Manager: Portage-2.3.19, Repoman-2.3.6
* www-apps/nextcloud: drop oldBernard Cafarelli2018-01-045-164/+0
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* www-apps: Update Manifest hashes.Ulrich Müller2017-12-091-1/+1
|
* www-apps/nextcloud: 11.0.6/12.0.4 bumpsBernard Cafarelli2017-12-084-3/+113
| | | | | | | Also backport bugfix on authentication required Closes: https://bugs.gentoo.org/639994 Package-Manager: Portage-2.3.16, Repoman-2.3.6
* www-apps/nextcloud: 11.0.5/12.0.3 bumpsBernard Cafarelli2017-09-213-0/+82
| | | | Package-Manager: Portage-2.3.10, Repoman-2.3.3
* www-apps/nextcloud: drop old versionsBernard Cafarelli2017-09-213-82/+0
| | | | Package-Manager: Portage-2.3.10, Repoman-2.3.3
* www-apps/nextcloud: 11.0.4 bump for 11.0 branchBernard Cafarelli2017-08-302-0/+41
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.3
* www-apps/nextcloud: 12.0.2 version bumpStefan Langenmaier2017-08-302-0/+41
| | | | Signed-off-by: Bernard Cafarelli <voyageur@gentoo.org>
* www-apps/nextcloud: 12.0.0 bumpBernard Cafarelli2017-05-222-0/+41
| | | | Package-Manager: Portage-2.3.6, Repoman-2.3.2
* www-apps/nextcloud: drop vulnerable versions, security bug #617910Bernard Cafarelli2017-05-116-205/+0
| | | | Package-Manager: Portage-2.3.5, Repoman-2.3.2
* www-apps/nextcloud: version bumpsBernard Cafarelli2017-04-254-0/+123
| | | | Package-Manager: Portage-2.3.5, Repoman-2.3.2
* www-apps/nextcloud: drop oldBernard Cafarelli2017-04-254-123/+0
| | | | Package-Manager: Portage-2.3.5, Repoman-2.3.2
* www-apps/nextcloud: version bumpsBernard Cafarelli2017-03-014-0/+123
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* www-apps/nextcloud: drop oldBernard Cafarelli2017-03-014-123/+0
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* Drop $Id$ per council decision in bug #611234.Robin H. Johnson2017-02-286-6/+0
| | | | Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
* www-apps/nextcloud: version bumpsBernard Cafarelli2017-01-184-0/+126
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* www-apps/nextcloud: bump to 11.0.0Bernard Cafarelli2016-12-142-0/+42
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* www-apps/nextcloud: drop old versionsBernard Cafarelli2016-12-135-168/+0
| | | | | | Upstream recommends upgrading to current versions that include "security improvements" Package-Manager: Portage-2.3.3, Repoman-2.3.1
* www-apps/nextcloud: 9.0.55/10.0.2 version bumpsBernard Cafarelli2016-12-133-0/+84
| | | | | | These releases include "security improvements", details not available for now Package-Manager: Portage-2.3.3, Repoman-2.3.1
* www-apps/nextcloud: also update 9.x branchBernard Cafarelli2016-10-082-0/+42
| | | | Package-Manager: portage-2.3.1
* www-apps/nextcloud: version bump to 10.0.1, fixes bug #596394Bernard Cafarelli2016-10-082-0/+42
| | | | Package-Manager: portage-2.3.1
* www-apps/nextcloud: version bumpBernard Cafarelli2016-08-272-0/+42
| | | | Package-Manager: portage-2.3.0
* www-apps/nextcloud: remove vulnerable versionsBernard Cafarelli2016-07-203-84/+0
| | | | Package-Manager: portage-2.3.0
* www-apps/nextcloud: version bump, with security fixBernard Cafarelli2016-07-202-0/+42
| | | | Package-Manager: portage-2.3.0
* www-apps/nextcloud: version bumpBernard Cafarelli2016-07-062-0/+42
| | | | Package-Manager: portage-2.3.0
* www-apps/nextcloud: initial commit, based on owncloud ebuildBernard Cafarelli2016-06-233-0/+54
Package-Manager: portage-2.3.0_rc1